// pages/meeting/meetingRoom/meetingProtocol/meetingProtocol.js
Page({

    /**
     * 页面的初始数据
     */
    data: {
        content : `1：乙方应保证会议室内财物的安全，并注意防火、防盗，会议期间不影响甲方的正常办公。会议室内的设备使用需提前向甲方商议。
        2：需保持会议中安静，严禁在会议室内及公共场所大声喧哗、嬉戏打闹，影响甲方正常工作。
        3：保持使用场地的清洁卫生，严禁在会议室范围内乱吐痰、乱扔垃圾，未经甲方同意不能在使用场地内搭设棚架。
        4：乙方不得擅自将该会议室转租、转让、转借给第三人，或和第三人交换使用。
        5：请于使用前如实提供会议内容，不得在会议室内进行非法违纪活动，如经发现即停止服务并做报警处理。`
    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad(options) {
        // 页面初始化 options为页面跳转所带来的参数
        wx.setNavigationBarTitle({
            title: options.title
        })
    },

    /**
     * 生命周期函数--监听页面初次渲染完成
     */
    onReady() {

    },

    /**
     * 生命周期函数--监听页面显示
     */
    onShow() {

    },

    /**
     * 生命周期函数--监听页面隐藏
     */
    onHide() {

    },

    /**
     * 生命周期函数--监听页面卸载
     */
    onUnload() {

    },

    /**
     * 页面相关事件处理函数--监听用户下拉动作
     */
    onPullDownRefresh() {

    },

    /**
     * 页面上拉触底事件的处理函数
     */
    onReachBottom() {

    },

    /**
     * 用户点击右上角分享
     */
    onShareAppMessage() {

    }
})